Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2365/?format=api
{ "ob_id": 2365, "uuid": "e7bf525b13714a9ebba2835c61fadd49", "title": "MRF: Condensation Nucleus Counter Model 3025A", "abstract": "Ultrafine condensation particle counter (TSI INC Model 3025A) onboard the Met Office Meteorolgical Research Flight (MRF) C-130 aircraft.", "keywords": "Met Office, airborne, C-130", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1651/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1650/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11328/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11329/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/73302/?format=api" ] }